import { LitElement } from 'lit';
export declare const ICON_WODU = "icon-wodu";
export declare class IconWoduComponent extends LitElement {
    static readonly defaultTagName = "icon-wodu";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
